## golang-github-go-macaroon-bakery-macaroon-bakery 3.0.0

=== debian/changelog ===
golang-github-go-macaroon-bakery-macaroon-bakery (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 08 Jul 2022 02:34:47 +0000

golang-github-go-macaroon-bakery-macaroon-bakery (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1014348)

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 04 Jul 2022 22:44:39 +0530
