## golang-github-go-macaroon-bakery-macaroon-bakery 3.0.1

=== debian/changelog ===
golang-github-go-macaroon-bakery-macaroon-bakery (3.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop d/patches/002-cherry-pick-eceb45b.patch

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 29 Aug 2022 21:38:21 +0000
