=== debian/rules ===
#!/usr/bin/make -f

# Don't build simple binaries
export DH_GOLANG_EXCLUDES := cmd bakery/example

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
