## golang-github-go-macaroon-bakery-macaroon-bakery 3.0.2

=== debian/changelog ===
golang-github-go-macaroon-bakery-macaroon-bakery (3.0.2-1) unstable; urgency=medium

  * New upstream release
    - Rebase patch
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update golang-yaml.v2-dev -> golang-gopkg-yaml.v2-dev
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Jul 2024 22:14:15 +0000
