=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-go-macaroon-bakery-macaroon-bakery
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -21,8 +21,8 @@
                golang-gopkg-juju-environschema.v1-dev,
                golang-gopkg-macaroon.v2-dev,
                golang-gopkg-mgo.v2-dev,
-               golang-yaml.v2-dev
-Standards-Version: 4.6.1
+               golang-gopkg-yaml.v2-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaroon-bakery-macaroon-bakery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaroon-bakery-macaroon-bakery.git
 Homepage: https://github.com/go-macaroon-bakery/macaroon-bakery
@@ -47,7 +47,7 @@
          golang-gopkg-juju-environschema.v1-dev,
          golang-gopkg-macaroon.v2-dev,
          golang-gopkg-mgo.v2-dev,
-         golang-yaml.v2-dev
+         golang-gopkg-yaml.v2-dev
 Description: High level operations for building systems with macaroons (library)
  This library is a companion to http://github.com/go-macaroon/macaroon.
  It holds higher level operations for building systems with macaroons.
